#sidebar-menu .sidebar-nav.bottom {
    background-color: #ffffff;
    border-top: 1px solid #dddddd;
}

#sidebar-menu .sidebar-nav.bottom li {
    min-height: 67px;
    padding-top: 0;
    background-color: #ffffff;
}

#sidebar-menu .sidebar-nav.bottom li:hover {
    background-color: #fce295;
}

#sidebar-menu .sidebar-nav.bottom li > a > i:first-child.icon-back,
#sidebar-menu .sidebar-nav.bottom li > button > i:first-child.icon-back {
    top: 16.5px;
}

.icon.icon-back {
    background: none;
    background-size: 100% auto;
    background-color: transparent !important;
    background-image: url('data:image/svg+xml;utf8,<svg fill="%23191919" height="24" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg"><path d="M10 6L8.59 7.41 13.17 12l-4.58 4.59L10 18l6-6z"/></svg>');
    background-repeat: no-repeat;
    background-position: center;
    transform: rotate(180deg);
}

[dir="rtl"] .icon.icon-back {
    transform: none;
}
